Satra S-Connect - Data Services #1490

Please display Employee Code in the Manage employees--> Employee Information Screen

25/10/2024 02:58 PM - Krishna Kanth A

Status: Ready for Prod Start date: 25/10/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

Hi Bhanu Sir/Praveen,
Could you please Check to display Employee code
in the Manage employees--> Employee Information Screen.

Kindly find the Complete details in the Attached Screenshot.

History

#1 - 01/11/2024 03:30 PM - Praveen kumar Bandi

- Assignee changed from Durga Konduru to Keerthi Karri

#2 - 01/11/2024 03:32 PM - Keerthi Karri

- Status changed from New to In Progress

#3 - 24/11/2024 08:15 PM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In set to Stage Environment

#4 - 24/11/2024 08:16 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

#5 - 24/11/2024 08:17 PM - Krishna Kanth A

- Deployed In changed from Stage Environment to Demo Environment
